@charset "UTF-8";
/* CSS Document */


.anothercenter_03 table {
	width: 560px;
	border-collapse: collapse;
	text-align: center;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.anothercente_03r caption {
text-align: right;
}
.anothercenter_03 td {
	border: 0px none #004080;
	text-align: center;
	width: 33%;
}
